Kerbal Space Program - Bug #5128

Crash within 20 minutes switching facilities MAC OS 10 10
06/13/2015 05:59 AM - Moulinette

Status: Closed Start date: 06/13/2015
Severity: Normal % Done: 100%
Assignee:

Category: Application

Target version:

Version: 1.0.2 Language: English (US)
Platform: 0OSX Mod Related: No
Expansion:

Description

My game is crashing so often. When you switching facilities or reverting flight. | got 2 mods KSP FR And ALARM CLOCK
Can you Help me please

History

#1 - 06/16/2015 09:00 PM - bjhanifin
- Status changed from New to Confirmed

- % Done changed from 0 to 10

Kerbal is very unstable on my Macbook Pro as well.

According to a discussion on Reddit this has been an issue since .25, and there are a lot of us having the same problem. Hopefully they have made
enough of a profit that they can afford a Macbook to test on soon. :)

http://www.reddit.com/r/KerbalSpaceProgram/comments/347pbh/ksp_has_been_crashing_constantly_on_osx_since 25/

#2 - 07/03/2015 01:14 PM - Naidis
Moulinette wrote:
My game is crashing so often. When you switching facilities or reverting flight. | got 2 mods KSP FR And ALARM CLOCK

Can you Help me please

It's the memory problems and | believe squad are trying to fix it in the coming unity5 version.

#3 - 11/17/2015 01:34 PM - sal_vager

- Category changed from Bug Tracker to Application
- Status changed from Confirmed to Need More Info
- Severity changed from High to Normal

- % Done changed from 10 to 0

Hi, please be mindful of the bug reporting guidelines and priority table when reporting issues, thank you.

http://bugs.kerbalspaceprogram.com/projects/ksp/wiki

Also, please try updating to 1.0.5 and provide your system information and logs if this continues to be a problem.

#4 - 07/17/2016 09:40 AM - TriggerAu

- Status changed from Need More Info to Needs Clarification

#5 - 08/10/2016 08:14 AM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100
http://www.reddit.com/r/KerbalSpaceProgram/comments/347pbh/ksp_has_been_crashing_constantly_on_osx_since_25/
http://bugs.kerbalspaceprogram.com/projects/ksp/wiki

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http:/bugs.kerbalspaceprogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention
